Subject: Ticket Assigned - Need escalation late collection (Partly)
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:40 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection (Partly) axl                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  axl Bot:  Hi Axl ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504374788            08:10 AM, 21st Nov                   Mazin                   Hi  Axl,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:11 AM, 21st Nov                     axl                    Hi Mazin.           08:11 AM, 21st Nov                     axl                    I have requested for returns, and someone already came for pick up but said that it only part of my items were on his system.           08:12 AM, 21st Nov                     axl                    So I’m still left with majority of the supposedly for return items including my orders from Splash           08:12 AM, 21st Nov                     axl                    Would someone be coming today to pick everything up?           08:12 AM, 21st Nov                   Mazin                   Could you please share your order number so that I can assist you further?           08:13 AM, 21st Nov                     axl                    Okay one sec           08:13 AM, 21st Nov                     axl                    Your order 9513084570 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://maxfashion.app.link/21Z5OfXRflb           08:14 AM, 21st Nov                     axl                    Your order 9512948841 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://splashgcc.app.link/8VjUvxWRflb           08:14 AM, 21st Nov                   Mazin                   We apologize           08:15 AM, 21st Nov                   Mazin                   Could you please share with us the item name which is not collected           08:16 AM, 21st Nov                     axl                    Hello?           08:19 AM, 21st Nov                   Mazin                   Could you please share with us the item name which is not collected           08:20 AM, 21st Nov                     axl                    Solid Sweater with High Neck and Long Sleeves           08:23 AM, 21st Nov                     axl                    Textured Leg Warmers           08:23 AM, 21st Nov                     axl                    Chequered Jacquard Knee Length Dress           08:23 AM, 21st Nov                     axl                    Splash items           08:24 AM, 21st Nov                   Mazin                   Total 3 items ?           08:24 AM, 21st Nov                     axl                    Full length leggings x2           08:24 AM, 21st Nov                     axl                    4/5 I guess sorry. It was in the box and the courier had only picked 2 items from it and returned the entire box           08:25 AM, 21st Nov                   Mazin                   please accept our sincere apologies for this. we will escalate this issue to our concerned team to collect the items asap           08:26 AM, 21st Nov                   Mazin                   Is there anything else i can help you with ?           08:27 AM, 21st Nov                     axl                    Yes please collect everything           08:27 AM, 21st Nov                     axl                    No thanks so much           08:27 AM, 21st Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 AM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3415404